#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  padding: 20px 25px;
  font-size: 13px;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  font-weight: 700;
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #cae5fd;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 40px;
}
#cssmenu ul > li.has-sub > a:after {
  content: '';
  position: absolute;
  right: 5px;
  top: 17.5px;
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 9px;
  background: #3db2e1;
  background: -webkit-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -ms-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -moz-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -o-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: linear-gradient(to bottom, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  box-shadow: inset 0 -1px 1px #209ed0, inset 0 2px 1px #7fcceb;
  background-size: 36px 36px;
  background-position: 0 0;
  background-repeat: no-repeat;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu ul > li.has-sub:hover > a:after {
  background-position: 0 -18px;
}
#cssmenu ul > li.has-sub > a:before {
  content: '';
  position: absolute;
  right: 11px;
  top: 25.5px;
  display: block;
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-top-color: #ffffff;
  z-index: 99;
}
#cssmenu ul > li.has-sub:hover > a:before {
  border-top-color: #19799f;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  opacity: 0;
  -webkit-transition: top .2s ease, opacity .2s ease;
  -moz-transition: top .2s ease, opacity .2s ease;
  -ms-transition: top .2s ease, opacity .2s ease;
  -o-transition: top .2s ease, opacity .2s ease;
  transition: top .2s ease, opacity .2s ease;
  z-index: 100;
}
#cssmenu > ul > li > ul {
  top: 91px;
  padding-top: 8px;
  border-radius: 5px;
}
#cssmenu > ul > li:hover > ul {
  left: auto;
  top: 51px;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  top: 40px;
}
#cssmenu ul ul > li:hover > ul {
  top: 0;
  left: 178px;
  padding-left: 10px;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 178px;
  padding-left: 0;
  padding-right: 10px;
  opacity: 1;
}
#cssmenu ul ul li a {
  width: 180px;
  padding: 12px 25px;
  font-size: 13px;
  font-weight: 700;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-decoration: none;
  background: #3db2e1;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li > a:hover,
#cssmenu ul ul li.active > a {
  color: #cae5fd;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  box-shadow: inset 0 2px 2px #88d0ed;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: inset 0 -3px 0 #27a9de, inset 0 -3px 3px #1f9acc, 0 1px 1px rgba(0, 0, 0, 0.03), 0 2px 2px rgba(0, 0, 0, 0.05), 0 2px 3px rgba(0, 0, 0, 0.13);
}
#cssmenu ul ul > li.has-sub > a:after {
  right: 12px;
  top: 9.5px;
  background: #3db2e1;
  background: -webkit-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -ms-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -moz-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -o-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: linear-gradient(to bottom, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  box-shadow: inset 0 -1px 1px #209ed0, inset 0 2px 1px #7fcceb;
  background-size: 36px 36px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
#cssmenu.align-right ul ul > li.has-sub > a:after {
  right: auto;
  left: 12px;
}
#cssmenu ul ul > li.has-sub:hover > a:after {
  background-position: 0 -18px;
}
#cssmenu ul ul > li.has-sub > a:before {
  top: 15.5px;
  right: 16px;
  border-top-color: transparent;
  border-left-color: #ffffff;
}
#cssmenu.align-right ul ul > li.has-sub > a:before {
  top: 15.5px;
  right: auto;
  left: 16px;
  border-top-color: transparent;
  border-right-color: #ffffff;
  border-left-color: transparent;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  border-top-color: transparent;
  border-left-color: #1c89b5;
}
#cssmenu.align-right ul ul > li.has-sub:hover > a:before {
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: #1c89b5;
}
#cssmenu.small-screen {
  width: 100%;
}
#cssmenu.small-screen ul,
#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen > ul,
#cssmenu.small-screen.align-center > ul,
#cssmenu.small-screen > ul > li > ul,
#cssmenu.small-screen > ul > li:hover > ul,
#cssmenu.small-screen ul ul li:hover > ul,
#cssmenu.small-screen ul ul ul li:hover > ul,
#cssmenu.small-screen.align-right ul ul,
#cssmenu.small-screen.align-right ul ul li:hover > ul,
#cssmenu.small-screen.align-right ul ul ul li:hover > ul {
  position: relative;
  left: 0;
  right: auto;
  top: 0;
  width: 100%;
  display: none;
  padding: 0;
  opacity: 1;
  text-align: left;
}
#cssmenu.small-screen ul li {
  width: 100%;
  border-top: 1px solid rgba(120, 120, 120, 0.2);
}
#cssmenu.small-screen > ul > li > a,
#cssmenu.small-screen ul ul li a,
#cssmenu.small-screen ul ul li:first-child > a,
#cssmenu.small-screen ul ul li:last-child > a {
  width: 100%;
  border-radius: 0;
  box-shadow: none;
  background: none;
}
#cssmenu.small-screen ul li a {
  padding-left: 12.5px;
}
#cssmenu.small-screen ul ul li a {
  padding: 14px 25px 14px 27.5px;
}
#cssmenu.small-screen ul ul ul li a {
  padding-left: 42.5px;
}
#cssmenu.small-screen ul ul ul ul li a {
  padding-left: 57.5px;
}
#cssmenu.small-screen > ul > li.has-sub > a:after,
#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu.small-screen ul ul li.has-sub > a:after,
#cssmenu.small-screen ul ul li.has-sub > a:before {
  display: none;
}
#cssmenu.small-screen #menu-button {
  position: relative;
  display: block;
  padding: 20px;
  padding-left: 12.5px;
  cursor: pointer;
  font-size: 13px;
  color: #ffffff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#cssmenu.small-screen .submenu-button {
  position: absolute;
  right: 0;
  display: block;
  width: 53px;
  height: 53px;
  border-left: 1px solid rgba(120, 120, 120, 0.2);
  z-index: 10;
  cursor: pointer;
}
#cssmenu.small-screen ul ul .submenu-button {
  height: 41px;
}
#cssmenu.small-screen ul .submenu-button:after,
#cssmenu.small-screen #menu-button:after {
  content: '';
  position: absolute;
  right: 12.5px;
  top: 12.5px;
  display: block;
  width: 28px;
  height: 28px;
  border-radius: 15px;
  background: #3db2e1;
  background: -webkit-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -ms-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -moz-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -o-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: linear-gradient(to bottom, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  box-shadow: inset 0 -1px 1px #209ed0, inset 0 2px 1px #7fcceb;
  background-size: 56px 56px;
  background-position: 0 0;
  background-repeat: no-repeat;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu.small-screen ul .submenu-button.submenu-opened:after,
#cssmenu.small-screen #menu-button.menu-opened:after {
  background-position: 0 -28px;
}
#cssmenu.small-screen ul ul .submenu-button:after {
  top: 6.5px;
}
#cssmenu.small-screen #menu-button:before,
#cssmenu.small-screen .submenu-button:before {
  content: '';
  position: absolute;
  right: 22.5px;
  top: 25.5px;
  display: block;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top-color: #ffffff;
  z-index: 99;
}
#cssmenu.small-screen ul ul .submenu-button:before {
  top: 19.5px;
}
#cssmenu.small-screen #menu-button.menu-opened:before,
#cssmenu.small-screen .submenu-button.submenu-opened:before {
  border-top-color: #19799f;
}
#cssmenu.small-screen.select-list {
  padding: 5px;
}



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: top;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

section, header, footer {
	width:100%;
}

div.middle-box {	
	width:1200px;
	min-height:10px;
	margin:0px auto;
}

header {
	background: #4fafc2;
	background: -o-linear-gradient(top, #0191a9, #4fafc2);
	background: -ms-linear-gradient(top, #0191a9, #4fafc2);
	background: -webkit-linear-gradient(top, #0191a9, #4fafc2);
	background: -moz-linear-gradient(top, #0191a9, #4fafc2);
	background: linear-gradient(to bottom, #0191a9, #4fafc2);
	box-shadow: inset 0 -3px 0 #1f97c7, inset 0 -3px 3px #1f9acc, inset 0 2px 2px #9ad7ef, inset 1px 0 2px #22a4d9, inset -1px 0 2px #22a4d9, 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.06), 0 3px 3px rgba(0, 0, 0, 0.17), 2px 1px 2px rgba(0, 0, 0, 0.05), -2px 1px 2px rgba(0, 0, 0, 0.05);
	position:fixed;
	z-index:3;
	top:0px;
	left:0px;
}

.big-screen {
	background:url(../images/header.jpg);
	background-repeat:no-repeat;
	/*background-size:cover;*/
	position:relative;
	top:53px;
}

.big-screen .middle-box {
	height:335px;
	background:url(../images/pentaksim1.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	position:relative;
}

.big-screen .middle-box h1 {
	position:absolute;
	font-size:120px;
	color:#ffffff;
	text-shadow:0px 0px 3px #000000;
	top:25px;
}

.big-screen .middle-box h2 {
	position:absolute;
	font-size:80px;
	color:#ffffff;
	text-shadow:0px 0px 3px #000000;
	top:160px;
}

.cta-box-first {
	background-color:#4fafc2;
}

.cta-box-first .middle-box {
	height:180px;
	position:relative;
}

.gettingCallTop {
    position: absolute;
    width: 70%;
    bottom: 23px;
    left: 15%;
    display: block;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    font-size: 175%;
    font-weight: bold;
    border-radius: 20px;
    border: 2px solid #ffffff;
    padding: 10px 0px;
    text-transform: uppercase;
	box-shadow:0px 0px 13px #ffffff;
	background:#008099;
	text-shadow:0px 0px 3px #000000;
}

.gettingCallTop:hover {
	box-shadow:0px 0px 26px #ffffff;
}

.info-box {
	padding:50px 0px;
}

.info-box .middle-box .left-col, .info-box .middle-box .right-col {
	display:inline-block;
}

.info-box .middle-box .left-col {
	width:360px;
}

.info-box .middle-box .right-col {
	margin-left:24px;
	width:744px;
}

.info-box .middle-box .left-col img {
	width:100%;
}

.info-box .middle-box .right-col h1 {
	font-size:250%;
	margin-bottom:10px;
	color:#4fafc2;
	font-weight:bold;
}

.info-box .middle-box .right-col p {
	font-size:125%;
	font-weight:bold;
	color:#686868;;
	margin-bottom:10px;
}

.more-info-box {
	background:#FFFFFF;
}

.more-info-box .middle-box {
	padding-bottom:30px;
}

.option {
    width: 100%;
    border-radius: 50px;
	position:relative;
}

.option:before {
	content: '♦';
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #4fafc2;
    cursor: pointer;
    font-size: 40px;
    line-height: 50px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
	transition:transform linear 0.2s 0s;
}

.option:hover:before {
	transform:rotate(90deg);
	transition:transform linear 0.2s 0s;
}

.option h3 {
	font-size: 25px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    padding-left: 60px;
	cursor:pointer;
    height: 50px;
    background: #ebebeb;
	border-radius:50px;
	color:#4fafc2;
}

#instruction {
	width:80%;
	margin:0px auto;
	box-shadow:0px 10px 20px rgba(150,150,150,1.00);
	display:none;	
	padding:20px 40px;
}

#instruction > h4:first-child {
	border-top:none;
}

#instruction > h4 {
	color:#4fafc2;
	font-size:150%;	
	padding:15px 0px;
	font-weight:bold;
	border-top:1px dotted #4fafc2;
}

#instruction > div {
	color:#4fafc2;
	font-size:125%;
	color:#7C7C7C;
}

#instruction > div p {
	margin-bottom:15px;
}

#instruction > div ul {
	padding-left:20px;
	margin-bottom:15px;
}

#instruction > div ul li {
	list-style:disc;
	margin:8px 0px
}

.cta-getcall {
	background:#ebebeb;
	min-height:100px;
	padding:30px 0px;
	background:url('http://www.verifiedvolunteers.com/-/media/Verified%20Volunteers%202/Images/Background%20Images/healthcare.jpg?h=600&la=en&w=2000&hash=7978562D7FECEFA90CF374950F5DB2655E3C5F13');
}

.cta-getcall .middle-box > div {
	box-shadow:0px 0px 40px rgb(217, 239, 252);
	border-radius:20px;
	overflow:hidden;
	width:100%;
	background:rgba(255,255,255,0.7);
}

#cta {
	width:300px;
	background: #4fafc2;
	background: -o-linear-gradient(top, #007b90, #71b9c7);
	background: -ms-linear-gradient(top, #007b90, #71b9c7);
	background: -webkit-linear-gradient(top, #007b90, #71b9c7);
	background: -moz-linear-gradient(top, #007b90, #71b9c7);
	background: linear-gradient(to bottom, #007b90, #71b9c7);
	border-radius:20px;
	text-align:center;
	padding-bottom:30px;
}

#cta h3 {
	color:#ffffff;
	font-size:175%;
	font-weight:bold;
	padding:10px 0px;
	border-bottom:3px solid #FFFFFF;
}

#cta input {
	margin:20px auto 0px;
	border-radius: 15px;
    padding: 10px 20px;
    font-weight: bold;
    font-size: 15px;
	border:none;
	outline:none;
	cursor:pointer;
    background: #ffffff;
    border: 2px solid #c5e5fc;
}

#cta input[type="submit"] {
	width:235px;
	color:#4fafc2;
	font-size:18px;
	position:relative;
}

#cta input[type="submit"]:active {
	top:1px;
}

#cta, .block {
	display:inline-block;
}

.block {
	height:100%;
	color:#4fafc2;
	padding-left:30px;
	padding-top:20px;
	position:relative;
}

.block h2 {
	font-size:200%;
	font-weight:bold;
	margin-bottom:17px;
	color:#0793ab;
}

.block h2 > span {
	font-size:205%;
	text-decoration:underline;
}

.block h2 > sub {
	font-size:17px;
	text-decoration:none;
	position:relative;
	top:12px;
	left:3px;
}

.block h3 {
	font-size:160%;
	font-weight:bold;
	margin-bottom:10px;
}

.block ul {
	padding-left:20px;
}

.block li {
	margin-bottom:10px;
	font-size:130%;
	list-style:disc;
}

.block > p.descr-star {
	color:#0793ab;
	position:absolute;
	width:100%;
	font-size:12px;
	bottom:-20px;
}